function bookmarksite(title,url) { 
   // Internet Explorer
   if(document.all)
   {
	   window.external.AddFavorite(url, title); 
   }
   // Google Chrome
   else if(window.chrome){
	  alert("Ctrl+D키를 누르시면 즐겨찾기에 추가하실 수 있습니다.");
   }
   // Firefox
   else if (window.sidebar) // firefox 
   {
	   window.sidebar.addPanel(title, url, ""); 
   }
   // Opera
   else if(window.opera && window.print)
   { // opera 
	  var elem = document.createElement('a'); 
	  elem.setAttribute('href',url); 
	  elem.setAttribute('title',title); 
	  elem.setAttribute('rel','sidebar'); 
	  elem.click(); 
   }
} 

$(function(){

	function menu_show(){
		$('.head_menu > ul > li > ul').hide();
		$(this).parent().children('ul').show();
	}
	$('.head_menu > ul > li > a').mouseover(menu_show).focus(menu_show);

	function menu_hide(){
		$(".head_menu > ul > li > ul").hide();
	}
	$('.head_menu').mouseleave(menu_hide);
	
});

jQuery(function($){
	var tab = $('.tab_list');
	tab.removeClass('js_off');
	tab.css('height', tab.find('>ul>li>ul:visible').height()+40);
	function onSelectTab(){
		var t = $(this);
		var myClass = t.parent('li').attr('class');
		t.parents('.tab_list:first').attr('class', 'tab_list '+myClass);
		tab.css('height', t.next('ul').height()+40);
	}
	tab.find('>ul>li>a').mouseover(onSelectTab).focus(onSelectTab);
});